@charset "ISO-8859-1";

#headBox {
	color: #FFFFFF;
	background: url(../images/header_bg.gif) no-repeat;
	margin: 0 auto;
	padding: 8px 29px 0 25px;
	width: 890px;
	height: 73px;
	overflow: hidden;
}

#headBox,
#headBox #headBoxUpper,
#headBox #headBoxLower,
#headBox #headNavUpper,
#headBox #headNavLower,
#headBox form.search {
	display: inline-block;
	display: block;
}

#headBox:after,
#headBox #headBoxUpper:after,
#headBox #headBoxLower:after,
#headBox #headNavUpper:after,
#headBox #headNavLower:after,
#headBox form.search:after {
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	content: ".";
}

#headBox a {
	color: #FFFFFF;
	text-decoration: none;
}

#headBox #headLogo {
	padding-top: 15px;
	float: left;
}

#headBox #headBoxUpper,
#headBox #headBoxLower {
	width: 663px;
	position: relative;
	float: right;
}

#headBox #headNavUpper li,
#headBox #headNavLower li {
	font-weight: bold;
	text-align: center;
	float: left;
}

/* headBoxUpper */

#headBox #headNavUpper {
	background: url(../images/header_nav.gif) no-repeat;
	padding-left: 1px;
	width: 662px;
}

#headBox #headNavUpper li {
	background: url(../images/header_nav.gif) no-repeat 100%;
	padding: 3px 2px 0 0;
	border-left: 1px solid #000000;
	font-size: 14px;
	line-height: 100%;
}

#headBox #headNavUpper li a {
	padding-top: 6px;
	border-bottom: 4px solid #FFFFFF;
	text-shadow: #000000 2px 2px 1px;
	height: 19px;
	display: block;
}

#headBox #headNavUpper #toHome a {
	border-color: #FFFFFF;
	width: 62px;
}

#headBox #headNavUpper #toNews a {
	border-color: #FF0000;
	width: 60px;
}

#headBox #headNavUpper #toTV a {
	border-color: #D67842;
	width: 109px;
}

#headBox #headNavUpper #toRP a {
	border-color: #5A5996;
	width: 134px;
}

#headBox #headNavUpper #toLesson a {
	border-color: #8C8C2C;
	width: 142px;
}

#headBox #headNavUpper li a:hover,
#headBox #headNavUpper li a:focus {
	background-color: #666666;
	text-shadow: #444444 2px 2px 1px;
}

#headBox #headNavUpper li a span.ds {
	width: 100%;
	display: block;
	cursor: pointer;
	filter: dropshadow(color=#000000,offx=1,offy=1,positive=true);
}

#headBox #headNavUpper li a:hover span.ds,
#headBox #headNavUpper li a:focus span.ds {
	filter: dropshadow(color=#555555,offx=1,offy=1,positive=true);
}

#headBox select.ML {
	font: 12px "Arial", "Helvetica", sans-serif;
	width: 130px;
	height: 20px;
	position: absolute;
	top: 10px;
	right: 0;
}

/* headBoxLower */

#headBox #headBoxLower {
	margin-top: 10px;
}

#headBox form.search {
	width: 320px;
	float: left;
}

#headBox form.search input {
	margin-left: 5px;
	float: left;
}

#headBox form.search input.keywords {
	background: #E6E6E6;
	margin: 0;
	padding: 2px;
	border-width: 1px;
	border-style: solid;
	border-color: #B2B2B2 #C6C6C6 #C6C6C6 #B2B2B2;
	font: 12px "Arial", "Helvetica", sans-serif;
	width: 196px;
	height: 14px;
}

#headBox #headNavLower {
	margin-top: 7px;
	float: left;
	overflow: hidden;
}

#headBox #headNavLower li {
	background: url(../images/header_nav.gif) no-repeat 1px;
	margin-left: -3px;
	padding: 0 3px;
	font-size: 11px;
	line-height: 100%;
}

#headBox #headNavLower li a {
	padding: 5px 0 0;
	border-bottom: 4px solid #000000;
	height: 15px;
	display: block;
}

#headBox #headNavLower li a:hover,
#headBox #headNavLower li a:focus {
	border-color: #B6AFAA;
}

#headBox #headNavLower #toCI a {
	width: 130px;
}

#headBox #headNavLower #toSm a {
	width: 67px;
}

#headBox #headNavLower #toContact a {
	width: 80px;
}

#headBox #headNavLower #toFAQ a {
	width: 43px;
}
